Skip to Content
0
Feb 15, 2007 at 01:37 PM

SAPEVT, SAPXPG no longer work after patching disp+work

54 Views

I just updated the 640 AScii kernel from level 147 to 168 on a test system.

Since the update, the SAPEVT and SAPXPG no longer work.

We had the problem before (in older kernel versions) , so I applied the latest SAPEVT and SAPXPF patches on top of disp+work lvl 168.

Problem was solved.

But why are there older versions of sapevt and sapxpg in the disp+work level 168 patch ?

How can I check the current version of a kernel component on the system ?